@charset "utf-8";
/* CSS Document */
        .student-block .student-link-block:first-child img {border: 1px dotted #ccc;}
@media all and (min-width: 1200px) {
	.page-node-1170  .views-slideshow-cycle-main-frame,
    .page-node-1170  .views_slideshow_cycle_slide 
			  {
               height: 523px !important; width: 820px !important;
			   }
 	.student-block{   
 	   column-count: 3;
   	   -moz-column-count: 3;
       -ms-column-count: 3;
       -webkit-column-count: 3;
       -o-column-count: 3;     
  }  
  .student-block .student-link-block{min-height: 202px; margin-bottom: 10px!important;}
  
   .student-block .student-link-block:first-child { width: 230px; padding: 2px; }
   /* .views-field-field-ku-slider-image .field-content img {width: 820px!important;}
  .student-quad-group, .student-quad-group-header { width: 46%;}
   .student-quad-group:nth-child(2) {margin-right: 8%;}*/
   #student-quads { 
   	   column-count: 2;
   	   -moz-column-count: 2;
       -ms-column-count: 2;
       -webkit-column-count: 2;
       -o-column-count: 2;
	   }
   .student-quad-group div { margin: 20px;}
   .student-quad-group div:nth-child(2), .student-quad-group div:first-child { margin-bottom: 0px;}
   .student-quad-group div:first-child, .student-quad-group div:nth-child(3) { margin-right: 0px;}
   
}  

@media all and (min-width: 960px) and (max-width: 1199px) {
	     .page-node-1170  .views-slideshow-cycle-main-frame,
         .page-node-1170  .views_slideshow_cycle_slide { height: 383px !important; width: 600px !important;}
		
		.page-node-1168 .views-slideshow-cycle-main-frame, .page-node-1168 .views_slideshow_cycle_slide, 
		.page-node-1185 .views-slideshow-cycle-main-frame, .page-node-1185 .views_slideshow_cycle_slide,
		.page-node-1192 .views-slideshow-cycle-main-frame, .page-node-1192 .views_slideshow_cycle_slide, 
		.page-node-1193 .views-slideshow-cycle-main-frame, .page-node-1193 .views_slideshow_cycle_slide,
		.page-node-1194 .views-slideshow-cycle-main-frame, .page-node-1194 .views_slideshow_cycle_slide,
		.page-node-1195 .views-slideshow-cycle-main-frame, .page-node-1195 .views_slideshow_cycle_slide,
		.page-node-1222 .views-slideshow-cycle-main-frame, .page-node-1222 .views_slideshow_cycle_slide {
			width: 390px!important;
			height: 226px!important;
			
		}
		
		.student-block{   
			column-count: 3;
			-moz-column-count: 3;
			-ms-column-count: 3;
			-webkit-column-count: 3;
			-o-column-count: 3;      
		  }
		  .student-block .student-link-block{min-height: 220px;margin-bottom: 10px!important;}

		.student-block .student-link-block:first-child { width: 180px; padding: 2px;}
		.page-node-1170 .views-field-field-ku-slider-image .field-content img, 
		.page-noee-1170 .views-field-field-ku-slider-caption  div div { width: 580px!important;}
		div.views-field-field-ku-slider-caption div.full_bottom_hover { padding: 1% 0% !important; }
		div.views-field-field-ku-slider-caption div.full_bottom_hover > * { padding:0px 10px !important; }
		/*.views-field-field-ku-slider-image  div.field-content div > * {padding: 0px 5px;}*/
		.views-slideshow-cycle-main-frame {height: 280px!important;}
		   #student-quads { 
		   column-count: 2;
		   -moz-column-count: 2;
		   -ms-column-count: 2;
		   -webkit-column-count: 2;
		   -o-column-count: 2;
		   }
	   .student-quad-group div { margin: 20px;}
	   .student-quad-group div:nth-child(2), .student-quad-group div:first-child { margin-bottom: 0px;}
	   .student-quad-group div:first-child, .student-quad-group div:nth-child(3) { margin-right: 0px;}
}  
  @media all and (min-width: 720px) and (max-width: 959px)
      {
	 /* .views-field-field-ku-slider-image .field-content img, .views-field-field-ku-slider-caption .field-content > div {width: 680px!important;}
  	.student-quad-group { width: 46%;}*/
			.student-block{   
			column-count: 1;
			-moz-column-count: 1;
			-ms-column-count: 1;
			-webkit-column-count: 1;
			-o-column-count: 1;      
		  }

	      .student-block .student-link-block{min-height: 202px;margin-bottom: 10px!important;}
	          .page-node-1170 .views-slideshow-cycle-main-frame,
              .page-node-1170 .views_slideshow_cycle_slide {
               height: 434px !important; width: 680px !important;}
			   		
				.page-node-1168 .views-slideshow-cycle-main-frame, .page-node-1168 .views_slideshow_cycle_slide, 
				.page-node-1185 .views-slideshow-cycle-main-frame, .page-node-1185 .views_slideshow_cycle_slide,
				.page-node-1192 .views-slideshow-cycle-main-frame, .page-node-1192 .views_slideshow_cycle_slide, 
				.page-node-1193 .views-slideshow-cycle-main-frame, .page-node-1193 .views_slideshow_cycle_slide,
				.page-node-1194 .views-slideshow-cycle-main-frame, .page-node-1194 .views_slideshow_cycle_slide,
				.page-node-1195 .views-slideshow-cycle-main-frame, .page-node-1195 .views_slideshow_cycle_slide,
				.page-node-1222 .views-slideshow-cycle-main-frame, .page-node-1222 .views_slideshow_cycle_slide {
					width: 480px!important;
					height: 260px!important;
				}

  }
  @media all and (min-width: 480px) and (max-width:719px) {
	  .student-block{   
			column-count: 1;
			-moz-column-count: 1;
			-ms-column-count: 1;
			-webkit-column-count: 1;
			-o-column-count: 1;      
		  }
		  .student-link-block div { 
			box-shadow: 1px 1px 1px 1px!important;;
			margin-bottom: 8px!important;
		}

	   .student-block .student-link-block{   
			 -moz-column-width: 200px
			 column-width: 200px;
			 min-height:202px;
			 margin-bottom: 10px!important;
		}
		.student-block .student-link-block:first-child { -moz-column-width: 400px;column-width: 400px; /*border: 3px dotted green;*/padding: 2px;}    
		.student-block .student-link-block:first-child img {width: 400px!important; }
		.views-field-field-ku-slider-image .field-content img, .views-field-field-ku-slider-caption div div {width: 470px!important;}
		.student-quad-group { width: 100%;}
		#student-quads { 
		   column-count: 2;
		   -moz-column-count: 2;
		   -ms-column-count: 2;
		   -webkit-column-count: 2;
		   -o-column-count: 2;
		   }
	   .student-quad-group div { margin: 20px; float:none!important;}
	   .student-quad-group div:nth-child(2), .student-quad-group div:first-child { margin-bottom: 0px;}
	   .student-quad-group div:first-child, .student-quad-group div:nth-child(3) { margin-right: 0px;}
    
}       
   @media all and (min-width: 300px) and (max-width:479px) {
  .student-block{   
    column-count: 1;
    -moz-column-count: 1;
    -ms-column-count: 1;
    -webkit-column-count: 1;
    -o-column-count: 1;      
  }
    .student-block .student-link-block{min-height: 202px;}
	.student-link-block div { 
			box-shadow: 1px 1px 1px 1px!important;;
			margin-bottom: 8px!important;
		}

    .student-block .student-link-block:first-child img {width: 280px!important; }
	#student-quads { 
   	   column-count: 1;
   	   -moz-column-count: 1;
       -ms-column-count: 1;
       -webkit-column-count: 1;
       -o-column-count: 1;
	   }
   .student-quad-group div { margin: 20px; float:none!important;}
   .student-quad-group div:nth-child(2), .student-quad-group div:first-child { margin-bottom: 0px;}
   .student-quad-group div:first-child, .student-quad-group div:nth-child(3) { margin-right: 0px;}


}    
  .student-block {background: #eee; padding: 15px; margin-bottom: 20px; vertical-align: top!important;}
  .student-link-block{   display: inline-block; vertical-align: top!important; width: 99%;float: left;}
 /* chrome  .student-block .student-link-block:nth-child(2){margin-left:0px!important;}*/
  .student-link-block div { padding: 10px;
    box-shadow: 1px 1px 1px 1px;
    margin-bottom: 8px!important;
	border-left: 4px solid #004065;
}

   .student-link-block div a {
    font-weight: 700!important;
    text-shadow: 2px 2px 10px #ccc;
    color: #004065!important;
	font-family: "Gill Sans MT",Helvetica,sans-serif;
}

  .student-quad-group { background: #eee; margin-bottom: 20px; vertical-align:top!important; clear: both; overflow: hidden;/*float:left*/}
  #student-quads div:nth-of-type(2) .student-quad-group {
    margin-top: 4px!important;
}
  .student-quad-group div {  background: #999; float:left; width: 42%; }
  #student-quads { width: 100%;}
  #student-quads div, .student-quad-group-header{ vertical-align:top;!important;}
  .student-quad-group-header h3 {height: auto;}
  /* social media */
  .sideContainer {   margin-bottom: 30px;
    box-shadow: 2px 2px 2px 2px #888;
    padding: 10px;}
  .sideInfo {
    margin-left: 75px;
}
.sideIcon {
    float: left;
    margin-bottom: 5px;
    margin-left: 5px;
    margin-right: 8px;
    margin-top: 3px;
    width: 64px;
}
  /* /social media */
  
  
/* testimonials */  
#test_wrapper {
	/*margin: -10px -10px -20px; */
    padding: 35px 20px 0px 20px;
    color: #fff; 
    font-weight: 700!important;
    text-shadow: 2px 2px 10px #ccc;
  /*font-family: "Gill Sans MT",Helvetica,sans-serif;*/
  font-family:"Palatino Linotype", Palatino, serif;
    min-height: 270px;
	width: 280px;}
#test_text {font-size: 14px; text-align: center; /*margin-bottom: 15px;*/ height: 170px; }
#test_author {font-size: 12px; text-align:right;margin-bottom: 10px;}
#test_affiliation {font-size: 12px; text-align:right;}
.view-testimonials { margin: -10px!important;}
.block-block-133 {
    padding: 0px!important;
	height: 300px;
}

#views_slideshow_cycle_teaser_section_testimonials-students{border-top-right-radius: 25px;border-bottom-left-radius: 25px;}
#views_slideshow_cycle_teaser_section_testimonials-alumni{border-bottom-right-radius: 25px;border-top-left-radius: 25px;}
#block-views-testimonials-students,#block-views-testimonials-alumni  {
    background: #efefef!important;
    box-shadow: none!important;
}
/* /testimonials */


/* webforms */
@charset "utf-8";
/* CSS Document */


#webform-client-form-434 fieldset,#webform-client-form-433 fieldset{
    background: #c3e4ed ; /* Old browsers */
	
    border-color: #85898A;
    border-left: 1px dotted #85898A;
    border-style: dotted solid solid dotted;
    border-width: 1px;
    margin: 2em 0 2em 0;
    padding: 1em;
  }                     
#webform-client-form-434  .fieldset-legend,#webform-client-form-433  .fieldset-legend{

     background: #0c5290 ; /* Old browsers */
     background: -moz-linear-gradient(top,  #0c5290  0%, #004065 100%); /* FF3.6+ */
     background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0c5290 ), color-stop(100%,#004065));  /* Chrome,Safari4+ */
     background: -webkit-linear-gradient(top,  #0c5290  0%,#004065 100%); /* Chrome10+,Safari5.1+ */
     background: -o-linear-gradient(top,  #0c5290  0%,#004065 100%); /* Opera 11.10+ */
     background: -ms-linear-gradient(top,  #0c5290  0%,#004065 100%); /* IE10+ */
     background: linear-gradient(to bottom,  #0c5290  0%,#004065 100%); /* W3C */
     filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c5290 ', endColorstr='#004065',GradientType=0 ); /* IE6-9 */
     font-size: 18px;  
     padding: 10px; 
     color: #fff;
} 

/* /webforms */

/* MISC blocks */
.block-block-134 .visit, .block-ku-include-sitesoekuedublock134 .visit {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #a3b9cc;
    background-image: url("//admiss.drupal.ku.edu/sites/admiss.drupal.ku.edu/files/images/template/homepageboxes_visit.jpg");
    background-origin: padding-box;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 320px auto;
}
.block-block-144 .visit, .block-ku-include-sitesoekuedublock144 .visit{
	 min-height: 200px;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #a3b9cc;
    background-image: url("//soe.ku.edu/sites/soe.ku.edu/files/images/template/Affordability%20Block.png");
    background-origin: padding-box;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 320px auto;
}
.block-block-144 .upper,  .block-ku-include-sitesoekuedublock144 .upper {font-size: 1.8em;}
.block-block-144 .upper strong,  .block-ku-include-sitesoekuedublock144 .upper strong,
.block-block-144 .upper em, .block-ku-include-sitesoekuedublock144 .upper em { color: #fff!important;}
 .item {
    float: left;
    height: 14em;
    margin-bottom: 1em;
    margin-left: 0;
    margin-right: 2%;
    margin-top: 0;
    position: relative;
    width: 100%;
}

 .upper {
    color: #fff;
    display: table;
    font-family: Georgia,Times,"Times New Roman",serif;
    font-size: 1.4em;
    height: 4.5em;
    line-height: 1.5em;
    padding-bottom: 0;
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 5%;
    text-align: center;
    vertical-align: middle;
    width: 90%;
}
 .upper strong,  .upper em {
    display: block;
	color: #000;
}
.upper p {
    display: table-cell;
    margin-top: 0 !important;
    vertical-align: middle;
}
.lower {
	font-family: Georgia, Times, "Times New Roman", serif;
	min-height: 40px;
	padding: 8% 5% 0;
	text-align: center;
	}
.block-block-134 .button, .block-ku-include-sitesoekuedublock134 .button{

    background-attachment: scroll;
    background-clip: border-box;
    background-color: #51626f;
    background-image: linear-gradient(to bottom, #51626f 0%, #495864 100%);
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    color: #fff !important;
	padding: 4% 8%;
	border-radius: 10px;
	font-size: 1.4em;

	}
	 .block-block-144 .button, .block-ku-include-sitesoekuedublock144 .button{
	opacity: 0.9;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #51626f;
    background-image: linear-gradient(to bottom, #51626f 0%, #495864 100%);
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    color: #fff !important;
	padding: 4% 8%;
	border-radius: 10px;
	font-size: 1.6em;

	}
.block-block-135 .cs, .block-ku-include-sitesoekuedublock135 .cs{	
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #742318;
    background-image: url("//admiss.drupal.ku.edu/sites/admiss.drupal.ku.edu/files/images/template/homepageboxes_costs.jpg");
    background-origin: padding-box;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 320px auto;	
}
.block-block-135 .upper p *, .block-ku-include-sitesoekuedublock135 .upper p *,
.block-block-137 .upper p *, .block-ku-include-sitesoekuedublock137 .upper p * {
	color: #fff!important;
	
	}
.block-block-135 .button, 
.block-ku-include-sitesoekuedublock135 .button, 
.block-block-137 .button, 
.block-ku-include-sitesoekuedublock137 .button{

    background-attachment: scroll;
    background-clip: border-box;
    background-color: #f8c32c;
    background-image: linear-gradient(to bottom, #f8c32c 0%, #dfaf28 100%);
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    display: inline-block;
    font-size: 1.4em;
    font-style: italic;
    padding: 4%;
    width: 70%;
}

.block-block-137 .apply,
.block-ku-include-sitesoekuedublock137 .apply{
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #0022b3;
    background-image: url("//admiss.drupal.ku.edu/sites/admiss.drupal.ku.edu/files/images/template/homepageboxes_apply.jpg");
    background-origin: padding-box;
    background-position: left top;
    background-repeat: repeat;
    background-size: 320px auto;
}

.block-block-134 .content,
.block-ku-include-sitesoekuedublock134 .content,
.block-block-135 .content,.block-ku-include-sitesoekuedublock135 .content,
.block-block-137 .content,.block-ku-include-sitesoekuedublock137 .content,
.block-block-144 .content, .block-ku-include-sitesoekuedublock144 .content{
	margin: -10px -10px -20px -10px;
	
	}
	.block-block-134 .block-inner,
	.block-ku-include-sitesoekuedublock134 .block-inner, 
	.block-block-135 .block-inner, .block-ku-include-sitesoekuedublock135 .block-inner,
	.block-block-137 .block-inner, .block-ku-include-sitesoekuedublock137 .block-inner,
	.block-block-144 .block-inner, 
	.block-ku-include-sitesoekuedublock144 .block-inner{ padding-bottom: 0px!important;}
/* /MISC blocks */